/* content */

#content {
	width: 780px;
	padding: 0;
	background-image: none;
	background-color: transparent;
	margin-top: 16px;
}

#content-top {
	background: transparent url(/assets/images/home/bg_flash-main.gif) 0 0 no-repeat;
	width: 780px;
	padding-left: 3px;
	color: #fff;
	position: relative;
}

#product-photo {
	position: absolute;
	top: 28px;
	left: -63px;
	z-index: 1;
}

#content-top h1 {
	color: #c82159;
	font-size: 2.5em;
	font-weight: normal;
	margin: 0;
	padding: 30px 0 20px 114px;
	line-height: 1.2em;
	background: transparent;
	margin-right: 114px;
}

#content-top p {
	padding: 0;
	padding: 0 150px 15px 114px;
	font-size: 1.2em;
	line-height: 1.4em;
	background: transparent;
}

#content-body {
	background-image: none;
	padding: 0;
}

#flash-main {
	height: 425px;
	overflow: hidden;
}

.homeParaLink {
	color: white;
}



#content ul {
	margin-left: 0;
}


/* language selector */
#language-selector {

}

#language-selector a {
	background-image: url(../images/sprite_lang_selector_capsule_home.gif);
	color: #8c8c8c;
}


#language-selector-capsule span {
	background-image: url(../images/sprite_lang_selector_arrow_home.gif);
}




/*
start: keep
*/
#language-label {
	background-image: url(../images/sprite_lang_selector_capsule_home.gif);
	color: #8c8c8c;
}

#language-label span {
	background-image: url(../images/sprite_lang_selector_arrow_home.gif);
}

#language-selector ul li a {
	background-image: url(../images/bg_lang-selector_item_home.gif);
}

#language-selector ul li.advanced a {
	background-image: none;
	background-color: #000;
}

#language-selector ul li.hover a {
	/* was overridden by li.advanced but needs to be restored on hover; also overridden by global.css */
	background-image: url(../images/bg_lang-selector_item_home.gif) !important;
}

#language-selector ul li a.last {
	background-image: url(../images/bg_lang-selector_item_home_last.png);
}

#language-selector ul li a.first {
	background-image: url(../images/bg_lang-selector_item_home_first.gif);
}

/*
end: keep
*/



/* logos */

#logos {
	/*background: transparent url(../images/home/bg_logos_home.gif) 0 0 no-repeat;*/
	background: transparent url(../images/bg_logos_flash.gif) 0 0 no-repeat;
	height: 112px;
	padding-top: 12px;
	cursor: url(/assets/images/pause.cur), url(../images/pause.cur),default;
}

#logos.play {
     cursor: url(/assets/images/play.cur), url(../images/play.cur),default;
}

#logos li {
	margin-left: 41px;
}

#footer {
	display: none;
}
#copyright {display:none;}


/* disclaimer */

#disclaimer {
	font-size: .9em;
	color: #5f5f5f;
	margin: 10px 10px 15px 10px;
	text-align: center;
	line-height: 13px;
}

* html #logos li {
	margin-left: 0;
	padding-left: 27px;
}

.hidden { display: none; }